Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158267 - These patches need to be applied before FC4 final
Summary: These patches need to be applied before FC4 final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-20 03:27 UTC by Seth Vidal
Modified: 2014-01-21 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-19 06:52:12 UTC


Attachments (Terms of Use)
patches for yum for fc4 (deleted)
2005-05-20 04:06 UTC, Seth Vidal
no flags Details | Diff
the real patch, I swear (deleted)
2005-05-20 04:10 UTC, Seth Vidal
no flags Details | Diff

Description Seth Vidal 2005-05-20 03:27:26 UTC
The attached patches need to be applied to the yum rpm before the final FC4
release. 

arch.py: Arch patch for ppc64 and sparc64 machines - may already be in the rpm
shell.py: forces ts run to depsolve the transaction first
output.py: do not truncate the output in the transaction list. It makes the
output, in the case of long package names, etc look goofy but it actually
displays the information which, I believe, is more valuable.

Thanks,

Comment 1 Seth Vidal 2005-05-20 04:06:49 UTC
Created attachment 114611 [details]
patches for yum for fc4

die bugzilla, die!

Comment 2 Seth Vidal 2005-05-20 04:10:46 UTC
Created attachment 114612 [details]
the real patch, I swear

Comment 3 Jeremy Katz 2005-05-20 22:57:23 UTC
Applied for 2.3.2-3

Comment 4 Rahul Sundaram 2005-06-19 02:59:11 UTC
The patches have been merged. This bug report should be closed


Note You need to log in before you can comment on or make changes to this bug.